@charset "utf-8";
body{ margin:0px; padding:0px;position: relative;}
a{ text-decoration:none;}
ul{ list-style:none; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, ol, dd, dl{ list-style:none;margin:0;padding:0px;}
li {
    list-style: none;
}
p{ margin:0px;}
.width{ width:1300px; margin:0 auto;}
.both{ clear:both;}
a{ color:#000; transition:0.5s;}
#box{ width:100%; position:relative; overflow:hidden; height:500px;}
#box img{ transition:0.3s; position:absolute; top:0px; left:0px; height:100%; width:100%; object-fit:cover;}
.arrow{width:100%;}
.arrow a{ position:absolute; top:45%; background-color:rgba(255,255,255,0.8);border-radius:50%; color:#333; font-size:24px; padding:10px 15px; opacity:0;}
#box:hover .arrow a{ opacity:1;}
#foot_nav {
    display: none;
}
.x-link {
    color: #fff;
}
.x-link a {
    color: #fff;
}

.top {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid 999999;
    color: #fff;
    background:#999999;
}

.top a {
    line-height: 35px;
    color:#fff;
}
.clear{clear:both;}
.fl{float:left;}
.fr{
	float: right;
}
.remen h1 {
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
}
.head {
    height: 120px;
}

.fl.logo img {
    width: 100%;
}
.head .logo {
    color: #000000;
    font-size: 38px;
    font-weight: bold;
    margin-top: 34px;
        width: 50%;
}

.pull-right {
    float: right!important;
}
.conTact {
    width: 300px;
    text-align: right;
    font-weight: 600;
    font-size: 33px;
    color: #00c81c;
    padding-top: 14px;
    line-height: 30px;
}
.conTact em {
    font-style: normal;
    display: inline-block;
    font-size: 16px;
    color: #333;
    font-weight: 400;
    background: url(../img/tel.png) no-repeat left center;
    line-height: 25px;
    padding-left: 30px;
}
.nr p {
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
}

.nav {
    background-size: 100%;
    background: #0967d9;
}
.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width:207px;
    line-height: 50px;
    position: relative;
}

.nav .breadcrumbnav li a {
    font-size: 20px;
    color: #fff;
}

.nav .breadcrumbnav li:first-child{
	background:#00c81c;
}

.nav .breadcrumbnav .nav_list {
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    background: #39a5ea;
    display: none;
    z-index: 9999;
}

.nav .breadcrumbnav .nav_list a {
    color: #fff;
    font-size: 16px;
}

.nav .breadcrumbnav li:hover .nav_list {
    display: block;
}


.container-fluid {
  max-width: 1380px;
  margin: 0 auto;
}
.pull-left {
    float: left!important;
}
.clearfix:after, .container-fluid:after, .container:after {
    clear: both;
}
.clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before {
    display: table;
    content: " ";
}

/*å¤´éƒ¨*/

.topLink {
  background: #999;
  line-height: 36px;
  color: #fff;
  font-size: 12px;
}

.x-seo a {
  color: #fff;
}

.x-header {
  padding: 13px 0;
}




.conTact p {
    margin-bottom: 0;
    margin-top: 5px;
}


/*æœç´¢*/

.x-header-right {
  padding: 15px 0;
}

.worldkey {
  font-size: 14px;
  color: #999;
  line-height: 40px;
}

.worldkey a {
  color: #999;
  padding: 0 6px;
}

.worldkey a:hover {
  color: #00c81c;
}

.x-header-right #formsearch {
  width: 20%;
  border: 1px solid #ddd;
  line-height: 40px;
  border-radius: 50px;
}

.x-header-right #s_btn {
  background: url(../img/519fa5fb9d1799936c4190d8d675a6df23540722.png)
    no-repeat center center;
  border: none;
  width: 18%;
  text-indent: -100px;
  overflow: hidden;
  outline: none;
}

.x-header-right #keyword {
  width: 80%;
  border: none;
  background: none;
  outline: none;
  padding-left: 20px;
}

/*äº§å“*/

.webTitle {
  font-size: 44px;
  font-weight: 600;
  text-align: center;
  margin-top: 30px;
}

.webTitle span {
  font-size: 20px;
  display: block;
  padding-top: 14px;
  font-weight: 400;
}

.pro-list ul {
  width: 100%;
  margin-top: 50px;
  text-align: center;
}

.pro-list li {
    display: inline-block;
    background: url(../img/e94c705951dbfb1e34dcb4bd4f4550db150de8b8.png) right center no-repeat #0967d9;
    width: 221px;
    padding-left: 10px;
    transition: all 0.3s;
    margin-right: 12px;
    margin-bottom: 14px;
}

.pro-list li a {
  display: block;
  font: 500 15px/44px "Microsoft YaHei";
  color: #fff;
  text-transform: uppercase;
  text-align: left;
}

.pro-list .cur {
  background-color: #00c81c;
}

.pro-list .cur a {
  color: #fff !important;
}

.proimg {
  padding-top: 50px;
}

.proimg ul {
  font-size: 0;
  margin: 0 -13px;
}

.proimg li {
  display: inline-block;
  vertical-align: top;
  width: calc(25% - 26px);
  margin: 0 13px 10px 13px;
}

.proimg li h3 {
  color: #333;
  font: 400 18px/42px "Microsoft YaHei";
  text-align: center;
  transition: all 0.3s;
}

.proimg li:hover h3 {
  color: #00c81c;
}

.proimg li .proPic {
  border: 4px solid #fff;
}

.proimg li .img {
  display: block;
  width: 100%;
  height: 230px;
  overflow: hidden;
  transition: all 0.3s;
}

.proimg li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}

.proimg li:hover img {
  transform: scale(1.1);
}

.proimg li:hover {
  border-color: #3b804f;
}

@media (max-width: 1024px) {
  .pro-list li {
    width: calc(50% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    float: left;
  }
  .proimg ul {
    margin-left: -6px;
    margin-right: -6px;
  }
  .proimg li {
    width: calc(50% - 12px);
    margin-left: 6px;
    margin-right: 6px;
  }
  .proimg li .proPic {
    border: 0px;
  }
}

/*ä¼˜åŠ¿*/

.wrap-advance {
  background: url(../img/7461810f6505dd640777c85c421db130bd3e07e9.jpg)
    no-repeat top center;
  padding-top: 100px;
  padding-bottom: 30px;
  margin-top: 70px;
  margin-bottom: 70px;
}

.advance-left {
  width: 43%;
}

.advance-left h2 {
  font-size: 30px;
  font-weight: 600;
  color: #fff;
  text-align: right;
  padding-right: 74px;
}

.advance-left h2 span {
  display: block;
  font-size: 100px;
  color: #4a93ec;
  font-family: "Arial";
  text-align: left;
  padding-bottom: 20px;
}

.adCon {
  font-size: 16px;
  line-height: 30px;
  padding-top: 46px;
  color: #e5ebe8;
}

.adCon a {
  display: block;
  width: 118px;
  line-height: 44px;
  font-size: 14px;
  color: #0967d9;
  background: url(../img/fdb442770aca1a3a2f461b558951c5d393f6f7ee.png)
    no-repeat right center #fff;
  margin-top: 29px;
  padding-left: 8px;
  transition: all 0.3s;
  position: relative;
}

.adCon a:hover {
  color: #fff;
  background-color: #00c81c;
}

.advance-right {
  width: 48%;
}

.advance-right li {
    float: left;
    background: #fff;
    padding: 20px 18px;
    width: 41%;
    text-align: center;
    margin-right: 40px;
    margin-bottom: 26px;
    cursor: pointer;
}

.advance-right li:nth-child(4),
.advance-right li:nth-child(2) {
  margin-right: 0;
}

.advance-right li h3 {
  font-size: 20px;
  font-weight: 600;
  color: #333;
  line-height: 56px;
}

.advance-right li:hover h3 {
  color: #00c81c;
}

.advance-right li p {
  line-height: 28px;
  font-size: 14px;
}

@media (max-width: 992px) {
  .wrap-advance {
    background: url(../img/7461810f6505dd640777c85c421db130bd3e07e9.jpg)
      no-repeat left center;
  }
  .advance-left {
    width: 100%;
  }
  .advance-left h2 {
    text-align: left;
  }
  .adCon a {
    margin-top: 20px;
  }
  .advance-right {
    width: 100%;
    margin-top: 10px;
  }
  .advance-right li {
    padding: 10px 20px 3px;
  }
  .page-wrap-right img{
      width:100% ! important;
      height:auto ! important;
  }
}

/*å…³äºŽæˆ‘ä»¬*/

.aboutBar {
  padding-top: 52px;
}

.aboutImg {
  width: 49%;
}

.aboutImg img {
  width: 100%;
  height: 100%;
}

.aboutCon {
    width: 46%;
    font-size: 16px;
    color: #666;
    line-height: 31px;
    padding-top: 21px;
}

.aboutCon p {
  margin: 0;
  word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:8;overflow: hidden;
}

.aboutCon h2 {
    font-size: 28px;
    color: #00c81c;
    font-weight: 600;
    padding-top: 0;
    padding-bottom: 22px;
}

.abList {
  padding-top: 76px;
}

.abList li {
  float: left;
  border-left: 1px solid #bfbebe;
  padding: 0 36px;
  cursor: pointer;
}

.abList li:last-child {
  border-right: 1px solid #bfbebe;
}

.abList li .img {
  width: 100px;
  height: 100px;
  border-radius: 50px;
  border: 1px solid #c1c1c1;
  transition: all 0.3s;
}

.abList li:hover .img {
  background-position: 0 -100px !important;
  background-color: #00c81c !important;
}

.abList li h2 {
  font-size: 18px;
  font-weight: 600;
  color: #333;
  padding: 0;
  text-align: center;
  padding-top: 14px;
}

.abList li:hover h2 {
  color: #00c81c;
}

/*è¡Œä¸šåº”ç”¨*/

.wrap-industy {
  margin-top: 80px;
  margin-bottom: 108px;
}

.slideTxtBox {
  margin-top: 40px;
  position: relative;
}

/* æœ¬ä¾‹å­css */

.slideTxtBox .hd {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.slideTxtBox .hd ul li {
  float: left;
  width: 25%;
  text-align: center;
  cursor: pointer;
  color: #fff;
  padding: 30px 0;
}

.slideTxtBox .hd ul li a {
  color: #fff;
  display: block;
}

.slideTxtBox .hd ul li + li {
  border-left: 1px solid #d1d0d0;
}

.wzTab h3 {
  font-size: 20px;
  line-height: 30px;
}

.slideTxtBox .hd ul li .wzTab p {
  font-size: 14px;
  text-transform: uppercase;
}

.slideTxtBox .hd ul li .wzTab .more {
}

.slideTxtBox .hd ul li .wzTab .more em {
  font-size: 22px;
  font-style: normal;
  padding-left: 60px;
  opacity: 1;
  transition: all 0.3s;
}

.slideTxtBox .hd ul li .wzTab .more span {
  font-size: 14px;
  opacity: 0;
  transition: all 0.3s;
}

.slideTxtBox .hd ul li.on {
  background: rgba(0, 155, 77, 0.6);
}

.slideTxtBox .hd ul li.on .wzTab .more span {
  opacity: 1;
  padding-right: 80px;
}

.slideTxtBox .hd ul li.on .wzTab .more em {
  opacity: 0;
}

.slideTxtBox .bd li {
  position: relative;
}

.slideTxtBox .bd li .wzImg {
  position: absolute;
  left: 0;
  top: 20%;
  width: 100%;
}

.wzIMg {
  color: #fff;
  width: 38%;
}

.wzIMg h3 {
  font-size: 26px;
  font-weight: 600;
  padding-bottom: 30px;
}

.wzIMg p {
  font-size: 16px;
  line-height: 28px;
}

.slideTxtBox .bd li .img {
  width: 100%;
  height: 100%;
}

.slideTxtBox .bd li .img img {
  width: 100%;
  height: 100%;
}

/* ä¸‹é¢æ˜¯å‰/åŽæŒ‰é’®ä»£ç ï¼Œå¦‚æžœä¸éœ€è¦åˆ é™¤å³å¯ */

.slideTxtBox .arrow .next,
.slideTxtBox .arrow .prev {
  width: 57px;
  height: 104px;
  position: absolute;
  left: 10%;
  top: -60%;
  background: url(../img/6364da890d1abba5eff8088cb0ec3c35fe0bfd8d.png)
    no-repeat;
  transition: all 0.3s;
  cursor: pointer;
}

.slideTxtBox .arrow .next {
  background: url(../img/c402a2e0a038ad83c9cfcca7352483a3661b41c4.png)
    no-repeat;
  left: auto;
  right: 10%;
}

.slideTxtBox .arrow .prev:hover {
  background: url(../img/eb6f05f790be285432271921dbb6f6fde363ade4.png)
    no-repeat;
}

.slideTxtBox .arrow .next:hover {
  background: url(../img/893ef5d9be44b07575631537ffa4f84ae22e758a.png)
    no-repeat;
}

@media (max-width: 1200px) {
  .slideTxtBox .arrow .next,
  .slideTxtBox .arrow .prev {
    display: none;
  }
  .slideTxtBox .hd ul li .imgIcon {
    /*max-height: 50px;*/
  }
  .slideTxtBox .hd ul li .imgIcon img {
    max-width: 100%;
    max-height: 50px;
  }
}

/*æ–°é—»*/

.newTitle {
  border-bottom: 1px solid #cecece;
  margin-top: 40px;
  margin-bottom: 36px;
}

.newTitle span {
  border-bottom: 2px solid #00c81c;
  font-size: 20px;
  font-weight: 600;
  color: #00c81c;
  display: inline-block;
  padding-bottom: 10px;
  background: url(../img/3d88b0ed27a9da0980ab3e897443d9c0073ebd90.png)
    0 5px no-repeat;
  padding-left: 48px;
  padding-right: 20px;
}

.news-img {
  width: 41%;
}

.news-img .img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
}

.news-img a .img img {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}

.news-img a:hover .img img {
  transform: scale(1.1);
}

.wznews h2 {
  font-size: 18px;
  color: #333;
  line-height: 66px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news-img a:hover .wznews h2 {
    color: #00c81c;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.wznews p {
    line-height: 22px;
    font-size: 14px;
    color: #666;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.news-list .newbar {
  display: block;
  margin-bottom: 14px;
}

.news-list {
  width: 53%;
}

.news-list .newsWz {
  width: 68%;
  border-bottom: 1px dotted #cecece;
  padding-bottom: 20px;
  padding-top: 14px;
}

.news-list .newsWz .data {
  font-size: 16px;
  color: #7e7e7e;
  text-align: center;
  width: 14%;
  font-family: Arial;
}

.news-list .newsWz .data span {
  display: block;
}

.news-list .newsWz .data .dataspan {
  font-size: 48px;
  font-weight: 600;
  line-height: 58px;
  transition: all 0.3s;
}

.news-list .newsWz .wz {
  width: 83%;
  padding-left: 14px;
}

.news-list .newsWz .wz h2 {
    font-size: 18px;
    color: #333;
    line-height: 32px;
    transition: all 0.3s;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news-list .newsWz:hover .data .dataspan {
  color: #00c81c;
}

.news-list .newsWz:hover .wz h2 {
  color: #00c81c;
  font-weight: 600;
}

.news-list .newsWz .wz p {
    font-size: 14px;
    line-height: 22px;
    color: #666;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.news-list .img {
  width: 28%;
}

.news-list .img .imgPic {
    width: 100%;
    height: 120px;
    overflow: hidden;
}

.news-list .img .imgPic img {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}

.news-list .newbar:hover .img .imgPic img {
  transform: scale(1.1);
}

/*åº•éƒ¨*/

.x-layout-menu {
  width: 60%;
}

.x-contact h3 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 1.43em;
}

.x-contact {
  font-size: 14px;
  color: #fff;
  line-height: 36px;
  width: 22%;
}

.x-contact p {
  margin: 0;
}

.footcode {
  width: 10.5%;
}

.footcode img {
  width: 100% !important;
  height: 100% !important;
}

.footcode h2 {
  font: 400 14px/36px "Microsoft yahei";
  color: #eee;
  text-align: center;
}

@media (max-width: 1024px) {
  .logoWz {
    display: none;
  }
  .x-header-right #formsearch {
    width: 22%;
  }
  .webTitle {
    font-size: 30px;
  }
  .proTab {
    margin-top: 40px;
  }
  .proimg li h3 {
    font-size: 16px;
  }
  .wrap-advance {
    margin-top: 30px;
    padding: 30px 0;
    margin-bottom: 30px;
  }
  .advance-left h2 span {
    font-size: 72px;
  }
  .advance-right li h3 {
    font-size: 16px;
  }
  .advance-right li p {
    line-height: 22px;
    font-size: 13px;
  }
  .aboutCon h2 {
    font-size: 22px;
    padding-top: 40px;
  }
  .abList {
    display: none;
  }
  .slideTxtBox .bd li .wzImg {
    display: none;
  }
  .slideTxtBox .hd ul li {
    padding: 10px 0;
  }
  .slideTxtBox .hd ul li .wzTab .more {
    display: none;
  }
  .slideTxtBox .hd ul li .wzTab h3 {
    font-size: 18px;
  }
  .slideTxtBox .hd ul li .wzTab p {
    font-size: 12px;
    opacity: 0.7;
  }
  .imgIcon img {
    width: 20%;
  }
  .slideTxtBox .arrow .next,
  .slideTxtBox .arrow .prev {
    background-size: 50% 50%;
    top: -130%;
  }
  .slideTxtBox .arrow .next:hover,
  .slideTxtBox .arrow .prev:hover {
    background-size: 50% 50%;
  }
  .wrap-industy {
    margin-bottom: 30px;
    margin-top: 30px;
  }
  .aboutBar {
    padding-top: 10px;
  }
}

@media (max-width: 768px) {
  .advance-left h2 span {
    font-size: 50px;
  }
  .news-img {
    display: none;
  }
  .news-list {
    width: 100%;
  }
  .advance-right li p {
    display: none;
  }
  .advance-right li h3 {
    padding-top: 10px;
    line-height: 26px;
  }
  .adCon {
    padding-top: 30px;
  }
  .adCon a {
    margin-top: 40px;
  }
  .adCon p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    font-size: 15px;
  }
  .advance-left h2 span {
    padding-bottom: 10px;
  }
  .x-layout-menu {
    display: none;
  }
  .x-contact {
    width: 60%;
  }

  .footcode {
    width: 16.5%;
  }
  .aboutCon {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    width: 100%;
  }
  .aboutCon h2 {
    line-height: 32px;
    padding-top: 10px;
    padding-bottom: 10px;
    font: 400 15px/30px "Microsoft yahei";
  }
  .webTitle span {
    line-height: 30px;
    font-size: 16px;
  }
  .x-header-right #formsearch {
    width: 32%;
  }
}

.qyys {
  display: none;
}

@media (max-width: 425px) {
  .wrap-advance {
    background: #00c81c;
  }
  .qyys {
    display: block;
    font-size: 30px;
    text-align: center;
    color: #fff;
    font-weight: 600;
  }
  .qyys p {
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 10px;
  }
  .wrap-pro {
    margin-top: 0px;
  }
  .pro-list ul {
    margin: 0;
  }
  .proTab {
    margin-top: 30px;
  }
  .pro-list li {
    margin-right: 10px;
    background: none;
    background-color: #eee;
    padding: 0;
  }
  .pro-list li a {
    font-size: 13px;
    text-align: center;
  }
  .proimg li h3 {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
  .webTitle span {
    padding-top: 6px;
  }
  .proimg {
    padding-top: 20px;
  }
  .aboutCon,
  .aboutImg {
    width: 100%;
  }
  .news-list .newsWz .data {
    width: 20%;
  }
  .news-list .newsWz .data {
    font-size: 12px;
  }
  .news-list .newsWz .data .dataspan {
    font-size: 38px;
  }
  .news-list .newsWz .wz {
    width: 80%;
  }
  .news-list .newsWz .wz h2 {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
  .news-list .newsWz .wz p {
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
  .advance-left {
    display: none;
  }
  .advance-left h2 {
    font-size: 24px;
    text-align: left;
    padding: 0;
  }
  .advance-left h2 span {
    font-size: 24px;
  }
  .advance-right {
    width: 100%;
  }
  .advance-right li {
    width: 47%;
    margin: 0 6px 10px 6px;
    padding: 20px 4px;
  }
  .advance-right li h3 {
    font-size: 14px;
  }
  .wrap-industy,
  .footcode {
    display: none;
  }
  .x-contact {
    width: 100%;
  }
  .x-layout {
    margin-top: 40px;
  }
  .news-list .newsWz {
    padding: 0;
  }
  .webTitle {
    font-size: 30px;
  }
  .wrap-news {
    margin-top: 40px;
  }
}

.x-m-power {
  text-align: center;
  color: #666;
  font: 400 14px/30px "Microosft yahei";
}

.x-m-power a {
  color: #666;
  font: 400 14px/30px "Microosft yahei";
}

.x-layout {
    background: #0967d9;
    padding: 52px 0 44px 0;
    margin-top: 50px;
}

.x-layout-logo {
    margin-bottom: 20px;
}

.x-layout-desc {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
}

.x-layout-contact {
    margin-top: 30px;
}

.x-layout-contact p {
    margin-bottom: 0;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.7);
    line-height: 1.7;
}

.x-layout-contact strong {
    display: block;
    font-size: 24px;
    color: rgba(255, 255, 255, 0.8);
}

.x-layout-contact a {
    color: #fff;
}

.x-layout-menu dl {
    float: left;
    width: 25%;
}

.x-layout-menu dl dt {
    font-size: 18px;
    color: #fff;
    margin-bottom: 1.43em;
    font-weight: 600;
}

.x-layout-menu dl dd a {
    display: block;
    font-size: 14px;
    color: #fff;
    line-height: 2;
}

.x-layout-menu dl dd a:hover {
    color: #00c81c;
}

.x-footer {
    text-align: center;
    font-size: 13px;
    color: #ddd;
    line-height: 1.7;
    padding: 12px 0;
    background: #00c81c;
}

.x-footer a {
    color: #666;
}

.x-footer a:hover {
    color: #00c81c;
}

.x-copyright {}

.x-power {
    margin-top: 5px;
}

p#fzwz {
    display: inline-block;
}

@media screen and (max-width: 980px) {
*{-webkit-text-size-adjust:none;}
#box{ height:300px;}
.width{ width:98%;}
#foot_nav{ display:block; position:fixed; bottom:0px; width:100%; left:0px;}
#foot_nav li{ list-style:none;}
#foot_nav li a{ width:calc(100% / 2); text-align:center; height:50px; line-height:50px; background:#00c81c; color:#fff; float:left; font-size:28px;    font-weight: bold;}
.container-fluid {
    max-width: 98%;
    margin: 0 auto;
}
.advance-right li {
    float: left;
    background: #fff;
    padding: 20px 18px;
    width: 40%;
    text-align: center;
    margin-right: 40px;
    margin-bottom: 26px;
    cursor: pointer;
}
.head .logo {
    color: #000000;
    font-size: 33px;
    font-weight: bold;
    margin-top: 41px;
    width: 60%;
}
.aboutCon h2 {
    line-height: 32px;
    padding-top: 10px;
    padding-bottom: 10px;
    font: 400 29px/37px "Microsoft yahei";
    font-weight: bold;
}
.remen.fl {
    display: none;
}
.conTact {
    width: 40%;
    text-align: right;
    font-weight: 600;
    font-size: 27px;
    color: #00c81c;
    padding-top: 17px;
    line-height: 30px;
}
.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 15.9%;
    line-height: 50px;
    position: relative;
}
.nav .breadcrumbnav li a {
    font-size: 17px;
    color: #fff;
}
.pro-list li {
    width: calc(calc(47.6% - 20px));
    margin-left: 10px;
    margin-right: 10px;
    float: left;
}
.advance-right li {
    padding: 10px 17px 3px;
}
.aboutImg {
    width: 100%;
}
.x-link {
    display: block;
    width: 100%;
    color: #fff;
}

.news-list .newsWz .data {
    font-size: 16px;
    color: #7e7e7e;
    text-align: center;
    width: 16%;
    font-family: Arial;
}
.news-list .newsWz .wz {
    width: 77%;
    padding-left: 14px;
}
.x-link a {
    color: #fff;
}


.aboutImg video {
    width: 100%;
}







}
